.basic-container.actionBox { padding: 15px; background: #f78f40; }
.basic-container.actionBox .DNNModuleContent { color: #333333; }
.basic-container.actionBox .DNNModuleContent a { color: #fff; }
.basic-container.actionBox p { margin: 0 0 10px; line-height: normal; }
.basic-container.actionBox h1, .basic-container.actionBox h2, .basic-container.actionBox h3 { margin: 0; font-size: 24px; line-height: normal; font-family: 'Fanwood Text'; text-transform: uppercase; font-weight: normal; }
.basic-container.BorderedBox .DNNModuleContent { padding: 20px 15px; border: 1px solid #d5d5d5; }

.is-admin .blank-mobile.visible-phone { display: block !important; }
.blank-mobile.visible-phone img { margin: 0 !important; }


.banner-pane .rotator-tall img { max-height: calc(100vh - 130px); }

.gallery-grid .UMGViewer > div, .gallery-grid .page_wrapper, .gallery-grid .portfolio_item img { width: 100% !important; max-width: 500px; }
.gallery-grid .UMGViewer > div, .gallery-grid .UMGViewer > div > div, .gallery-grid .UMGViewer > div .page_wrapper, .basic-container.gallery .UMGViewer > div > div, .basic-container.gallery .page_wrapper  { height: auto !important; }
.gallery-grid .portfolio_item { width: calc(33.33333% - 30px); }
.gallery-grid .portfolio_item, .gallery-grid .portfolio_item  { margin-right: 15px !important; margin-left: 15px !important; }

.c-centered { text-align: center; }
.c-centered ul { margin: 2em 0; list-style-position: inside; font-weight: bold; }

#dnn_ContentPane .h2-container.tout .title-row { font-size: 1.8em; }